BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/meeting-update
postTeam ChatAdmin BFF

/bff/team-chat/meeting-update

Reschedule / rename a meeting

Team chatpostBffTeam-chatMeeting-update

Parameters

JSON body

Request body

application/json
idstringRequired
Length: 16–16
titlestringOptional
Length: 1–200
descriptionstring | nullOptional
One of 2:
Variant 1
string
Length: 0–4000
Variant 2
null
startAtstringOptional
durationMinutesstring | integerOptional
One of 2:
Variant 1
stringinteger
Default: 0
Variant 2
integer
Range: 5–480

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/team-chat/meeting-update

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/meeting-update" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id",
  "title": "example_title",
  "startAt": "example_startAt"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key